<?php
  $fieldSet = 'fieldSet1';
  $_Conf    = $fieldSet . '_Conf';
  $_Field   = $fieldSet . '_field';

  writeTO( ' ' );
  writeTO( '<div id="'.$fieldSet.'" objeto="fieldSet">' );
  create_fieldSet( $fieldSet, $$_Conf, $$_Field );
  writeTO( '</div end="'.$fieldSet.'">' );
  writeTO( ' ' );

  $fileName = INC . $fieldSet . '_afterLoad.js.php';
  
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()

  foreach( $fieldSet1_field as $nObj_ => $enable_ )
  {
    $fileName = $fieldSet . $nObj_ . ".eventos.js.php";
    
    if ( file_exists( INC . $fileName ) )
    {
      include( INC . $fileName );
    }// End if()
  }// End foreach()
?>
